.cse form.gsc-search-box,form.gsc-search-box{
 height: 32px;
 padding: 0px 2px 2px 2px;
 }
.gsc-branding-text, .gsc-branding-img{
	display: none;	
	}
input.gsc-input {
	background-color: #FFFFFF;
    height: 26px;
    margin-left: 10px;
    width: 200px;
	background-image: url('/templates/searchicon.png')!important;
	background-repeat: no-repeat!important;
	background-position: 5px 4px!important;
	padding-left: 30px!important;
	}	
div.gsc-clear-button{
	display: none!important;
	}	
input.gsc-search-button {
	border: none;
	font-family: Verdana;
	font-size: 12px;
	background: transparent url('/templates/images/search.png') no-repeat 0 1px;
	height:	38px;
	width: 79px;
	cursor: pointer;
	display: none;
  }
.gsc-search-button{
	 margin-left: 10px;
	 
	 }